header{
	background: #b04949;
	/*background: url("../img/zoo_cover.png") repeat;*/
	/*background: url("../img/header_bg.png") no-repeat;*/
	background: url("../img/header_bg_copy.png") no-repeat;
	background-size: cover;
	height: 110px;
	border-bottom: 1px solid #b04949;

}
.vertical-nav{
	/*top: 110px;*/
	background: #f5f5f5;
	border-right: 1px solid #b04949
}
.user-info .user-img img,.user-info .user-img{
	/*width: 150px;*/
	max-width: 150px;
	width: 100%;
	/*border-radius: 50%;*/
}
#responsiveTable thead tr th:first-child{
    width: 36px !important;
}
#responsiveTable tfoot tr th input{
    width: 100% !important;
}
.user-info h5.user-name-o{
	font-size: 16px;
	color: #333;
}
ul.menu li a{
	color: #151515;
	border-bottom: 0px;
}
ul.menu li a:hover, ul.menu li a:focus, ul.menu li a.current, ul.menu li.active {
	background: #b04949;
	transition: none;
	color: #ffffff;
	text-shadow: none; 
}
ul.menu li ul li {transition: none; }
ul.menu li.selected .down-arrow:after, ul.menu li:hover .down-arrow:after, ul.menu li:focus .down-arrow:after{
	color: #fff;
}
ul#left-nav li a{
	width: 170px;
}
ul#left-nav li a img{
	width: 100%;
}

.checkbox.checbox-switch {
    padding-left: 0;
    margin:0;
}

.checkbox.checbox-switch label,
.checkbox-inline.checbox-switch {
    display: inline-block;
    position: relative;
    padding-left: 0;
}
.checkbox.checbox-switch label input,
.checkbox-inline.checbox-switch input {
    display: none;
}
.checkbox.checbox-switch label span,
.checkbox-inline.checbox-switch span {
    width: 35px;
    border-radius: 20px;
    height: 18px;
    border: 1px solid #dbdbdb;
    background-color: #e4e4e4;
    box-shadow: rgb(223, 223, 223) 0px 0px 0px 0px inset;
    transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.checkbox.checbox-switch label span:before,
.checkbox-inline.checbox-switch span:before {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #555;
    content: " ";
    top: 0;
    position: relative;
    left: -10px;
    transition: all 0.3s ease;
    box-shadow: 0 1px 4px rgba(0,0,0,0.4);
}
.checkbox.checbox-switch label > input:checked + span:before,
.checkbox-inline.checbox-switch > input:checked + span:before {
    left: 10px;
    background: #1A76DC;
}
/* Switch Primary */
.checkbox.checbox-switch.switch-primary label > input:checked + span,
.checkbox-inline.checbox-switch.switch-primary > input:checked + span {
    background-color: #B8E4F8;
    border-color: #B8E4F8;
    transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;
}
#top_header > h3 img {
    width: 175px;
}
#login input[type="text"], #login  input[type="password"], #login  input[type="submit"]{
	margin: 0 0 15px;
	width: 100%;
	padding-right: 30px;
}
#login  input[type="submit"]{padding-right: 0;}
#box{
	padding: 0 20px 20px;
	overflow:hidden;
	color: #000;
}
#box_market{
    padding: 0 20px 20px;
    overflow:hidden;
    color: #000;
}
#login .form-control i{
	right: 10px;
}
#login #top_header p.text-warning{
	color: #F00;
	margin-bottom: 15px;
}
#reportrange{
    border-radius: 0px;
    border:1px solid #bfbfbf
}

.btn-toggler{
    position: absolute;
    right: 10px;
    z-index: 9;
    top: 10px;
    transition: .2s linear;
}
.new-menu{width: 50px;}
.new-menu .user-name-o{
    display: none;
}
.new-menu ul.menu li a .menu-item{display: none;}

.new-menu ul.menu li a .menu-item.new_link{
    position: absolute;
    left:50px;
    top: 0;
    color: #000;
    width: 170px;
    background: #f5f5f5;
    padding: 9px 20px;
    border:1px solid #b04949;

}
.new-menu ul.menu li a:hover .menu-item.new_link{
    display: block;
}
.new-menu ul.menu li .inner_ul{
    position: absolute;
    left:50px;
    top: 0;
    border: 1px solid #b04949;
    border-left: 0px;
    color: #000;
    width: 170px;
    background: #fff;
}
.new-menu ul.menu li .inner_ul li{
    border-bottom: 1px solid #b04949
}
.new-menu ul.menu li .inner_ul li:last-child{
    border-bottom: 0px;
}
.new-menu ul.menu li.active > a{color: #000 !important}
.new-menu ul.menu li ul li a {padding: 10px;}
.mini{margin-left: 50px;}
.mini-btn{
    right:8px;
    transition: .2s linear;
}
.new-menu .user-info{margin-top: 50px; transition: .2s linear;}
.top-bar .page-title{margin-left: 50px;}

ul.inner_ul.collapse.in{background: #F5F5F5; overflow: hidden;}